Loading...
Searching...
No Matches
modularWidget.h File Reference
`#include <BALL/CONCEPT/embeddable.h>`
`#include <BALL/VIEW/KERNEL/connectionObject.h>`
`#include <BALL/VIEW/KERNEL/UIOperationMode.h>`
`#include <QtGui/QKeySequence>`
`#include <QtWidgets/QToolBar>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::ModularWidget

## Namespaces

namespace | BALL
namespace | BALL::VIEW